当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装compiz fusion中的问题,怎么解决?
帖子发表于 : 2007-08-11 1:04 
头像

注册: 2007-08-06 17:10
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
我按置顶帖里的方法,到“安装Compiz及Compiz fusion :sudo apt-get install compiz compiz-gnome“时,显示如下:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
compiz-gnome 已经是最新的版本了。
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
compiz: 依赖: compiz-decorator 但却无法安装它
E: 无法安装的软件包


这是怎么回事,我该怎么办啊,顺便说一下,我已经装了Beryl,有没有影响啊?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-08-11 21:38 
头像

注册: 2007-08-06 17:10
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
没有人会吗?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-08-11 22:09 

注册: 2007-08-08 10:24
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我也不会
但是我菜菜地居然顺利安上了,没有大问题~
你多上google搜一搜,总有一种方法能顺利安装的
beryl没有影响


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-08-16 3:40 

注册: 2007-08-03 16:22
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
我遇到的也是和lz一样的问题,不知道咋办呢


页首
 用户资料  
 
5 楼 
 文章标题 : 关于解决安装的 问题!
帖子发表于 : 2007-08-16 6:58 
头像

注册: 2007-06-21 10:19
帖子: 47
地址: 湖北省恩施市
送出感谢: 0 次
接收感谢: 0 次
首先你彻底清理你安装国的 compiz-gnome ,听国外的 朋友说 beryl 没有什么关系,可以共存,他们是一家人,其实beryl是可以删除的(建议),(本人就出现国类似的问题)清理了 之后,从新安装compiz-gnome ,首先得取消掉系统自带的特效,否则启动不 了 compiz-gnome 。关于论坛提供的 源,本人试过了,都可以安装的 。


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-08-16 20:42 

注册: 2007-08-03 16:22
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
我从新在新利得里清除和从新安装compiz-gnome,还是不行,同样错误:

...
下列的软件包有不能满足的依赖关系:
compiz: 依赖: compiz-decorator 但却无法安装它


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-08-17 23:17 
头像

注册: 2007-08-06 17:10
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
原来楼上和我一样啊,同情!


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-08-17 23:23 
头像

注册: 2007-08-07 18:14
帖子: 234
送出感谢: 4
接收感谢: 3
deb http://download.tuxfamily.org/3v1deb feisty eyecandy-amd64
deb-src http://download.tuxfamily.org/3v1deb feisty eyecandy-amd64


用的是64位系统吧,使用这个源,其他的设置一样!!


_________________
什么是历史?历史是魔术师箱子里那只变来变去的小白鸽;
什么是真相,真相只是观众最愿意看到的硬币的那一面。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-08-23 22:42 
头像

注册: 2007-08-06 17:10
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
楼上的谢了啊,搞定了


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-09-09 20:37 

注册: 2007-07-11 23:01
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
sighforever 写道:
deb http://download.tuxfamily.org/3v1deb feisty eyecandy-amd64
deb-src http://download.tuxfamily.org/3v1deb feisty eyecandy-amd64


用的是64位系统吧,使用这个源,其他的设置一样!!


谢谢你


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2007-09-10 8:34 

注册: 2007-09-09 7:42
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
为什么我执行 deb,说没有这个命令??????????


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2007-09-12 0:04 
头像

注册: 2007-01-08 22:18
帖子: 65
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
npcwy 写道:
为什么我执行 deb,说没有这个命令??????????
deb 不是命令,把这个加到源里,sudo gedit /etc/apt/sources.list修改源列表


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译